[dsn]
system=sqlite
dbname=<!--{$db_name}-->
path=var/sqlite
persistent=0

[bind]
name:text=items.name:text
asin:text=items.asin:text
manufacture:text=items.manufacture:text
creater:text=items.creater:text
list_price:text=items.list_price:text
detail_url:text=items.detail_url:text
small_image:text=items.small_image:text
medium_image:text=items.medium_image:text
properties:hidden=items.properties:text
search_option:select=items.search_option:int
